/********************************************************/
/*
/*      Typography CSS
/*
/********************************************************/
	
	.h1, .h2 {
		font-family: var(--wp--preset--font-family--gt-america-standard) !important;
		font-size: var(--wp--preset--font-size--2-x-large) !important;
		font-style: normal !important;
		line-height: 1 !important;
		font-weight: 700 !important;
		text-transform: uppercase !important;
	}
	
	.h3 {
		font-family: var(--wp--preset--font-family--gt-alpina-fine) !important;
		font-size: var(--wp--preset--font-size--x-large) !important;
		font-style: italic !important;
		line-height: 1.2 !important;
		letter-spacing: .5px !important;
		font-weight: 400 !important;
	}
	
	.h4 {
		font-family: var(--wp--preset--font-family--gt-america-standard) !important;
		font-size: var(--wp--preset--font-size--x-large) !important;
		font-style: normal !important;
		line-height: 1.2 !important;
		font-weight: 400 !important;
		text-transform: uppercase !important;
	}
	
	.h5, .h6 {
		font-family: var(--wp--preset--font-family--gt-america-extended) !important;
		font-size: var(--wp--preset--font-size--large) !important;
		font-style: normal !important;
		line-height: 1.2 !important;
		font-weight: 500 !important;
		text-transform: uppercase !important;
	}
	
	.small {
		font-size: var(--wp--preset--font-size--small) !important;
	}
	
	.wp-site-blocks ul:not([data-module="navbar"]),
	.wp-site-blocks ul:not([data-module="navbar"]) > li {
		padding-inline-start: 0 !important;
	}
	
	.wp-site-blocks ul:not([data-module="navbar"]) > li {
		display: flex;
		gap: .625rem;
		justify-content: start;
		align-items: center;
		list-style: none;
		font-family: var(--wp--preset--font-family--gt-america-extended);
		font-size: var(--wp--preset--font-size--medium);
		font-weight: 700;
	}
	
	
	
	.wp-site-blocks ul:not([data-module="navbar"]) > li::before {
		align-self: baseline;
		content: '-';
		display: block;
	}
	
	.single-cke_blogue .wp-site-blocks ul:not([data-module="navbar"]) > li {
		display: block!important;
		margin-inline-start: 20px;
	}
	
	.single-cke_blogue .wp-site-blocks ul:not([data-module="navbar"]) > li::before {
		display: none;
		float: left;
		display: block;
		margin-inline-start: -20px;
	}
	
	
	.wp-site-blocks ul:not([data-module="navbar"]) > li:not(:last-child) {
		margin-block-end: .5rem !important;
	}
	
	.wp-site-blocks ul.wp-block-post-template  > li:not(:last-child) {
		margin-block-end: 0!important;
	}
	
	a[href]:not([href=""]) {
		transition: color .3s;
		
		:is(strong, b, i, em) {
			pointer-events: none;
		}
	}

	/******************************/
	/* Content flow
	/******************************/
	main {
		margin-block-start: 0;	
	}
	
	.wp-block-post-content > * + :is(p, h1, h2, h3, h4, h5, h6, ul, .wp-block-buttons) {
		margin-block-start: 1em;
	}
	
	.wp-block-post-content > .wp-block-heading + :is(p, h1, h2, h3, h4, h5, h6, ul, .wp-block-buttons) {
		margin-block-start: .6em;
	}